RESTinio

Public Attributes | List of all members
restinio::http_field_parsers::impl::qvalue_producer_t::zero_initialized_unit_t Struct Reference

## Public Attributes
qvalue_t::underlying_uint_t | m_value {0u}

## Detailed Description

Definition at line 1166 of file basics.hpp.

## Member Data Documentation

## ◆ m_value

qvalue_t::underlying_uint_t restinio::http_field_parsers::impl::qvalue_producer_t::zero_initialized_unit_t::m_value {0u}

Definition at line 1168 of file basics.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/http_field_parsers/basics.hpp